.nav {
    margin-top: 0px;
    display: flex;
    padding:10px 0px;
    height: 15px;
    flex: 1;
    width: 15px;
    justify-content: space-between;
    padding-top: 1px dashed black;

  }
  .nav_right {
    flex-direction: row;
    align-items: flex-start;
    font-size: 15px;
    padding-left: 15px;
  }
  .nav_right_title{
    position: sticky;
    padding-left: 15px;
    padding-bottom: 1px dashed black;
  }
  .nav_left_title{
    position: sticky;
  }

  .nav_left {
    flex-direction: row;
    align-items: flex-end;
    /* padding-right: 5px; */
  }
  .button {
    height: 30px;
    width: 90px;
    border-radius: 20px;
  }

  @media (max-width: 950px) {
    .button {
      visibility: hidden;
    }
    .nav{
      display: flex;
      margin-top: 10px;
      height: 5px;
    }
    .nav_right {
      flex-direction: row;
      align-items: flex-start;
      font-size: 18px;
      padding-left: 15px;
    }
    
    .nav_left {
      flex-direction: row;
      align-items: flex-end;
      /* padding-right: 5px; */
    }
    
  }